.offer-main-wrapp{
	background-color: var(--text-color-light);}
.offer-grad{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 1rem;
	background: linear-gradient(to right,  rgba(43,49,60,1) 0%,rgba(43,49,60,0) 10%,rgba(43,49,60,0) 90%,rgba(43,49,60,1) 100%); }
.offer-bx{
	padding: 1rem 0 4rem 0;
	max-width: 1600px;
	margin: auto; }

/* Tytuł */
/*.offer-bx .ld-wrapp h2,
.offer-bx .ld-wrapp h3{
	text-align: center;
}*/
.offer-bx .ld-wrapp header p{
	font-size: 1rem;
	text-align: center; }
.offer-bx .ld-wrapp header h2{
	text-align: center; }
.offer-bx .ld-wrapp header h2,
.offer-bx .ld-wrapp header h3{
	text-transform: uppercase; }
.offer-bx .ld-wrapp header{
	max-width: 1024px;
	margin: auto; }

/* Boksy */
.offer-boxes{
	display: grid;
	grid-template-columns: 1fr;
	gap: 2rem; }
@media screen and (min-width: 640px){
	.offer-boxes{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (min-width: 1200px){
	.offer-boxes{
		grid-template-columns: repeat(4, 1fr);
	}
}

/* Pojedyńczy boks */
#offer-box h2{
	color: var(--text-color-dark);
}
.offer-box{
	border-radius: 1rem;
	background: linear-gradient(135deg,  #2b313c 0%,#495160 65%,#2b313c 100%); }
.offer-box .offer-box-wrapp{
	display: flex;
	flex-direction: column;
	justify-content: space-between;	}

/* Ikona */
.offer-box-content{
	margin: auto;
	transition: all 0.6s ease-out;
	border-top: 2px solid var(--color-1); }

.offer-box:hover a h3{
	 color: var(--link-color-hover); }
.offer-box-top h3{
	font-size: 1.2rem;
	text-align: center;
	text-transform: uppercase;
	color: var(--text-color-light); }
.offer-box .cta-btn{
	padding: 1rem;
	text-align: center;
}
